


Friend NotInheritable Class Program
    Private Sub New()
    End Sub

    <STAThread> _
    Public Shared Sub Main()

        Application.EnableVisualStyles()
        MainForm = New MainApp()
        Application.Run(MainForm)

    End Sub


    Public Shared Property MainForm() As MainApp
        Get
            Return m_MainForm
        End Get
        Private Set
            m_MainForm = Value
        End Set
    End Property
    Private Shared m_MainForm As MainApp


End Class
